Avatar

Migration auf PHP 7.2 (Support für das Chatscript)

Fritz ⌂ @, Samstag, 22.06.2019, 10:57 (vor 287 Tagen) @ Helmut

Die aktuelle Version läuft natürlich auch unter PHP 7.x
Kann es sein, dass du eine recht alte Version des Chatscripts verwendest?


gesamter Thread:

 

powered by my little forum